<response>
<statuscode>0</statuscode>
<statusmessage>done</statusmessage>
<result>
<title/>
<pn>0</pn>
<rn>10</rn>
<disp_num>1000</disp_num>
<ret_num>10</ret_num>
<apps>
<app>
<sname>QQ</sname>
<docid>3736820</docid>
<catename>聊天通讯</catename>
<cateid>503</cateid>
<size>25417900</size>
<versioncode>60</versioncode>
<package>com.tencent.mobileqq</package>
<versionname>4.2.0</versionname>
<score>77</score>
<updatetime>2013-07-09</updatetime>
<packageid>1858121943</packageid>
</app>
</apps>
</result>
</response>